Show / Hide Table of Contents

# Enum Payload.IntegerType

###### Namespace: Dalamud.Game.Chat.SeStringHandling

###### Assembly: Dalamud.dll

##### Syntax

    protected enum IntegerType

### Fields

Name | Description
--- | ---
Byte |
ByteSHL16 |
ByteTimes256 |
Int16 |
Int16Int8SHL8 |
Int16Packed |
Int16SHL16 |
Int16SHL8 |
Int24 |
Int24Packed |
Int24Special |
Int32 |
Int8SHL24 |
Int8SHL8Int8 |
Int8SHL8Int8SHL8 |
None |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()